.moviecard {
  list-style: none;
  font-size: 1.5rem;
  text-align: center;
  transition: 0.5s;
}

.moviecard:hover {
  opacity: 0.5;
  transform: translateY(-30px);
  transition: 0.5s;
}

.movieimage {
  border-radius: 10px;
}

@media (max-width: 400px) {
  .movieimage {
    width: 100%;
    height: auto;
  }
}
